Subject: RE: Assent and IETF Membership

From: "Contreras, Jorge" <[email-masked]>
Date: Tue, 11 Mar 2003 07:16:54 -0500

>> though I'm not aware that it has ever been challenged legally, I'll be
>> the first to admit that the results of such a challenge could go either
>> way.

>Hm. Wouldn't recent case law regarding assent in software licensing make
>you view this issue in a more pessimistic light than previously?

Certainly, but the online assent cases (Netscape v. Specht and even Ticketmaster v. Tickets.com) don't include the same FTC/antitrust overlay that the standards setting world does.  I think that companies in the standards world would have less flexibility to say "I didn't know about that rule" in the post-Dell/Rambus era (yes, even in Rambus's current incarnation).  Yet, I agree that there are inherent risks involved in relying on tacit assent, even here.

Jorge
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg